/* reset */
html { height: 100% }
body { min-height: 100% }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body, input, select, button, textarea { font-size: 14px; font-family:"Microsoft Yahei",arial,"\5b8b\4f53";  }
body { line-height: 1.5 }
a { text-decoration: none }
a { blr:expression(this.onFocus=this.blur()) }
a * { *cursor: pointer }
:focus { outline: none }
 
.edit_con_original{ line-height:1.6; padding:0 0; color:#333;}
.edit_con_original ul{ margin:inherit; padding:inherit; padding-left:2em;}
.edit_con_original ul li { list-style-type:disc; margin:auto; }
.edit_con_original ol{ margin:inherit; padding:inherit}
.edit_con_original ol li { list-style-type:decimal; margin:auto; }
.edit_con_original h1 { font-size: 2em; font-weight:bold }
.edit_con_original h2 { font-size: 1.5em; font-weight:bold }
.edit_con_original h3 { font-size: 1.17em; font-weight:bold }
.edit_con_original h4 { font-size: 1em; font-weight:bold }
.edit_con_original h5 { font-size: 0.83em; font-weight:bold }
.edit_con_original h6 { font-size: 0.67em; font-weight:bold }
.edit_con_originag169l em { font-style: italic }
.edit_con_original cite{ font-style: italic }
.edit_con_original address{ font-style: italic }
.edit_con_original i { font-style: italic }
.edit_con_original table{ border-collapse: separate; border-spacing: 2px }
.edit_con_original img{ max-width:100%; height:auto;}
 
 
 
/*所有后台编辑器区域都要引用 edit_con_original 类名*/
 
/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 }
 
 
.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }
               
.ratio-img{ width:100%; }
.t_top a{ display:flex;align-items:center;justify-content:center;width:276px;height:276px;border:1px solid #f3f4f5;overflow:hidden;box-sizing:border-box;margin:0 auto;}
.t_top a .ratio-img{width:100%;height: auto!important;max-width: 100%;max-height: 100%;}
.hc_top .index_product{display:flex;align-items:center;justify-content:center;width:276px;height:276px;border:1px solid #f3f4f5;overflow:hidden;box-sizing:border-box;margin:0 auto;}
.hc_top .index_product .ratio-img{width:100%;height: auto!important;max-width: 100%;max-height: 100%;}
.err_position{ width:100%; height:auto; background:url(../images/errors.png) center no-repeat;}

.tran_scale{ overflow:hidden; display:block;}
.tran_scale img{transition:0.3s all; -webkit-transition:0.3s  all;}
.tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);}
img{transition:0.3s all; -webkit-transition:0.3s  all;}

 /*font-size*/
.fnt_16 { font-size: 16px;}
.fnt_18 { font-size:18px;}
.fnt_20 { font-size: 20px;}
.fnt_22 { font-size:22px;}
.fnt_24 { font-size:24px;}
.fnt_28 { font-size:28px;}
.fnt_32 { font-size:32px; line-height:34px; }
.fnt_36 { font-size:36px;}
.fnt_48 { font-size: 48px;}
.fnt_66 {font-size: 66px;}
.fnt_120 { font-size: 120px;}

@media only screen and (max-width: 1520px) {
        .fnt_16 { font-size: 14px;}
        .fnt_18 {  font-size:15px;}
        .fnt_20 { font-size: 16px;}
        .fnt_22 {  font-size:18px}
        .fnt_24 { font-size:21px;}
        .fnt_28 {  font-size:22px;}
        .fnt_32 {  font-size:25px; line-height:27px; }
        .fnt_36 { font-size:28px;}
        .fnt_48 {  font-size:38px;}
        .fnt_66 {font-size: 52px;}
        .fnt_120 { font-size: 105px;}
}


@media only screen and (max-width: 1300px) {
        .fnt_16 { font-size: 13px;}
        .fnt_18 {  font-size:14px;}
        .fnt_20 { font-size: 15px;}
        .fnt_22 { font-size:16px;}
        .fnt_24 { font-size:21px;}
        .fnt_28 { font-size:18px;}
        .fnt_32 { font-size:21px; line-height:23px; }
        .fnt_36 { font-size:24px;}
        .fnt_48 { font-size:32px;}
        .fnt_66 {font-size: 45px;}
        .fnt_120 { font-size: 105px;}
}

@media only screen and (max-width: 1140px) {
        .fnt_28 { font-size:16px;}
        .fnt_32 { font-size:19px; line-height:20px; }
        .fnt_36 { font-size:21px;}
        .fnt_48 { font-size:28px;}
        .fnt_66 {font-size: 40px;}
        .fnt_120 { font-size: 70px;}
}

@media only screen and (max-width: 1023px) {
	.fnt_48 { font-size:26px;}
        .fnt_36 { font-size:19px;}
        .fnt_66 {font-size: 36px;}
        .fnt_120 { font-size: 64px;}
}

@media only screen and (max-width: 767px) {
	.fnt_22{ font-size:14px;}
        .fnt_32 { font-size:18px; line-height:20px; }
        .fnt_36 { font-size:17px;}
        .fnt_48 { font-size:19px;}
        .fnt_66 {font-size: 26px;}
        .fnt_120 { font-size: 48px;}




}




/*面包靴*/
.site{ overflow: hidden; margin: 34px 0;}
.site h1{ height: 40px; line-height: 40px; float: left; font-size: 34px; font-weight: normal; color: #333;}
.site .site_right{ float: right; line-height: 24px; margin-top: 10px;}
.site .site_right a{ color: #3e3e3e;}
.site .site_right a:hover{ color: #1a6ab2;}
.site .site_right span{ color: #919191;}
.site .site_right a.cur{color: #1a6ab2;}
.site .site_right a.cur:hover{ text-decoration: underline;}


.page {vertical-align:middle;text-align:center; margin:20px 0px; margin-top: 50px; color:#606060; height:30px; line-height:30px;}
.page span{margin:0 10px;}
.page span em{ font-family:Arial;}
.page a{display:inline-block;text-align:center; width:30px;font-family:Arial; color: #333137;}
.page a.on,.page a:hover{color:#3390c4; }
.page a.prev { background:url(../images/pr.png) center center no-repeat; text-indent:-10000px;}
.page a.next {background:url(../images/nr.png) center center no-repeat; text-indent:-10000px;}
.page a.first,.page a.last {width:30px;font-family:"Microsoft Yahei","微软雅黑"; background:url(../images/first.png) center center no-repeat;text-indent:-10000px;}
.page a.last{background:url(../images/last.png) center center no-repeat;}
.page a.first:hover,.page a.last:hover{ }
.page .txtnumb{width:40px;background:#fff; border:1px solid #CECECE;}
.page .txtnumb input{width:40px;height:18px; line-height:18px; text-align:center; font-family:Arial; background:none; border:none;}
.page a.go{width:40px; height:20px; line-height:20px;background:#CE0109;color:#F5EDEC;position:relative; top:-1px;}



/*.site_ce{ position: fixed; bottom: 160px; right: 0;}*/
.site_ce{ position: fixed; bottom: 160px; right: 0;display: none}
.site_ce.cur{ display: block;}
.site_ce li a{ display: block; width: 46px; height: 48px; border:1px solid #d1d1d1; background:#fff url(../images/ce_01.png) no-repeat center center; position: relative; }
.site_ce li:hover a{background:#fff url(../images/ce_1.png) no-repeat center center;}
.site_ce li:first-child + li a{background:#fff url(../images/ce_02.png) no-repeat center center; }
.site_ce li:first-child + li:hover a{background:#fff url(../images/ce_2.png) no-repeat center center;}
.site_ce li:first-child + li + li a{background:#fff url(../images/ce_03.png) no-repeat center center; }
.site_ce li:first-child + li + li:hover a{background:#fff url(../images/ce_3.png) no-repeat center center; }
.site_ce li:first-child + li + li + li a{background:#fff url(../images/ce_04.png) no-repeat center center; }
.site_ce li:first-child + li + li + li:hover a{background:#fff url(../images/ce_4.png) no-repeat center center; }

.site_ce li p{opacity:0;filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0;transition: 0.3s all;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-o-transition: 0.3s all;visibility: hidden;transform: translatex(30px); position: absolute; right: 47px; background: #fff; height: 48px; line-height: 48px;width: 130px;text-align: center;}

.site_ce li:hover p{ border:1px solid #d1d1d1;opacity:1; height:auto; visibility:visible; transform:translateY(0px); z-index:999; }
.site_ce li p:hover{ color:#b72e22 }



.ce_top{ position: fixed; bottom: 100px; right: 0;}
.ce_top a{ display: block; cursor: pointer;  width:46px; height: 46px; background: #8c8c8c url(../images/top.png) no-repeat center center;}
.ce_top a:hover{ background: #b72e22 url(../images/top.png) no-repeat center center;}
.ce_top{ display: none;}
.body_scroll .ce_top{ display: block;}







@media only screen and (max-width: 900px) {

.site{ margin: 10px 0;}
.site h1{ font-size: 20px; width: 100%; height: auto; line-height: 22px;}
.site .site_right{ width: 100%; text-align: right; margin-top: 0;}
.page{ width:160px; margin:auto;display:flex;align-items:center;justify-content:center;width:100%;margin-top:10px;}

.ce_top{ bottom:50px; display: block;}
.ce_top a{ width: 35px; height: 35px;}
.site_ce{ display: none;}
.ce_top a:hover{ background: #8c8c8c url(../images/top.png) no-repeat center center;}


}



@media only screen and (max-width:640px) {
.site h1{ font-size: 16px;}
.site{padding:10px;margin:0 auto;width:100%;box-sizing:border-box;border-top:1px dashed #c1c1c1;margin-top:40px;}
.site_right{display:none;}
}



a.libottom_btn {
   width: 124px !important;
    height: 30px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    line-height: 1 !important;
    background: #004898 !important;
    border-radius: 4px;
    font-size: 14px;
    color: #fff !important;
    border: none !important;
    cursor: pointer;
}
.mr-4
{
    margin-right: 4px;
}